/*
 * $Id: config.h,v 1.1.1.1 2006/02/26 14:11:02 lordjaxom Exp $
 */

#ifndef VDR_TASTE_CONFIG_H
#define VDR_TASTE_CONFIG_H

class cSetupTaste {
public:
  int  HideMenuEntry;
  int  MessageTimeout;

  cSetupTaste(void);
  bool Parse(const char *Name, const char *Value);
};

extern cSetupTaste SetupTaste;

#endif // VDR_TASTE_CONFIG_H
